=== debian/changelog ===
grepcidr (1.3-6) unstable; urgency=low

  * Lintian cleanup:
    * ancient-standards-version
    * dm-upload-allowed-is-obsolete
    * hardening-no-relro
  * Add Vcs information
  * Enable XZ-compressed deb

 -- Ryan Finnie <ryan@finnie.org>  Sun, 10 Nov 2013 18:37:30 +0000

grepcidr (1.3-5) unstable; urgency=low

  * Housekeeping release (no user-visible changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Converted debian/rules to unified dh
  * Bumped debian/compat to 7
  * Adjusted debian/copyright (removed '(C)')
  * Added debian/watch file
  * Removed Build-Depends: docbook-to-man; debian/grepcidr.1 is now 
    pre-compiled (with included source and README for manual 
    regeneration)

 -- Ryan Finnie <ryan@finnie.org>  Sun, 04 Sep 2011 13:59:04 -0700

grepcidr (1.3-4) unstable; urgency=low

  * Dm-Upload-Allowed changed to XS-Dm-Upload-Allowed so it may be exported
    to the .dsc.

 -- Ryan Finnie <ryan@finnie.org>  Mon, 26 Nov 2007 22:43:39 -0800

grepcidr (1.3-3) unstable; urgency=low

  * 01_makefile.dpatch: Removed forced strip. (Closes: #437089)
  * 01_makefile.dpatch: Changed -O3 to -O2.
  * debian/rules: errors on "make clean" no longer ignored (Lintian
    debian-rules-ignores-make-clean-error).

 -- Ryan Finnie <ryan@finnie.org>  Mon, 26 Nov 2007 02:14:59 -0800

grepcidr (1.3-2) unstable; urgency=low

  * debian/control: Added "Dm-Upload-Allowed: yes" for debian-maintainer
    Ryan Finnie.

 -- Ryan Finnie <ryan@finnie.org>  Sat, 24 Nov 2007 23:02:06 -0800

grepcidr (1.3-1) unstable; urgency=low

  * Initial release (Closes: #391168)

 -- Ryan Finnie <ryan@finnie.org>  Thu,  5 Oct 2006 01:58:17 -0700
