=== debian/control ===
Source: grepcidr
Section: net
Priority: optional
Maintainer: Ryan Finnie <ryan@finnie.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Homepage: http://www.pc-tools.net/unix/grepcidr/
Vcs-Browser: https://code.launchpad.net/~fo0bar/grepcidr/grepcidr-pkg-debian
Vcs-Bzr: http://bazaar.launchpad.net/~fo0bar/grepcidr/grepcidr-pkg-debian

Package: grepcidr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Filter IP addresses matching IPv4 CIDR/network specification
 grepcidr can be used to filter a list of IP addresses against one or
 more Classless Inter-Domain Routing (CIDR) specifications, or
 arbitrary networks specified by an address range. As with grep, there
 are options to invert matching and load patterns from a file.
 grepcidr is capable of comparing thousands or even millions of IPs
 to networks with little memory usage and in reasonable computation
 time.
 .
 grepcidr has endless uses in network software, including: mail
 filtering and processing, network security, log analysis, and many
 custom applications.
