=== debian/changelog ===
grepcidr (2.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:26:49 +0000

grepcidr (2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #794509)
  * Lintian cleanup:
    * Bump Standards-Version: 3.9.6

 -- Ryan Finnie <ryan@finnie.org>  Sat, 28 Nov 2015 06:33:37 +0000
