=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: grepcidr
 Section: net
 Priority: optional
-Maintainer: Ryan Finnie <ryan@finnie.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ryan Finnie <ryan@finnie.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.pc-tools.net/unix/grepcidr/
 Vcs-Browser: https://code.launchpad.net/~fo0bar/grepcidr/grepcidr-pkg-debian
 Vcs-Bzr: http://bazaar.launchpad.net/~fo0bar/grepcidr/grepcidr-pkg-debian
