=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,3 @@
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/grepcidr PREFIX=/usr
-
-override_dh_installman:
-	dh_installman debian/grepcidr.1
