=== debian/watch ===
version=3
http://www.pc-tools.net/files/unix/ grepcidr-(.*)\.tar\.gz
